<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'it_wp', version '4.2'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['indicator:cognitivedepth_help'] = 'L\'indicatore è basato sulla profondità cognitiva toccata dal corsista svolgendo attività \'feedback\'.';
$string['indicator:socialbreadth_help'] = 'L\'indicatore è basato sulla dimensione sociale raggiunta dal corsista svolgendo attività \'feedback\'.';
$string['modulename_help'] = 'Il modulo di attività feedback consente al trainer di creare sondaggi personalizzati utili per raccogliere i feedback dai partecipanti. E\' possibile usare vari tipi di domande, come ad esempio domande a scelta multipla, sì/no, a risposta libera, eccetera.

Se lo si desidera è possibile rendere anonime le risposte, così come è possibile visualizzare o meno ai corsisti risultati del sondaggio. Le attività feedback presenti sulla pagina home del sito possono essere configurate per essere compilate anche da utenti non autenticati.

E\' possibile usare il feedback per:

* valutare i corsi, aiutando ad individuare aree di miglioramento per edizioni future
* consentire ai partecipanti di prenotare moduli del corso ed eventi
* ricevere sondaggi su preferenze di corsi e politiche da adottare da parte di utenti non autenticati
* ricavare informazioni in forma anonima';
$string['non_respondents_students'] = 'Corsisti che non hanno risposto ({$a})';
